#27 <vssget error

open
nobody
None
5
2015-01-11
2007-04-25
Dan
No

I have VSS 2005 and VSS 6.0 installed on my machine when I try to get the latest code with the <vssget> task I get an invalid path and/or version error. How can I fix this? If I run the code on a machine with only VSS 6.0 it works.

Thank you

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks